<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 38</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text36.html">Regresar</a> <a href="text38.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img37.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Collective Autonomy, In Your Words</b></i></font></h1><p>
<ul><li><h2>“The social contract and the DFSG represent very unique ideas... Proprietary software made by software developers/companies is exactly that, commercial. Those companies/developers are only about profit or advancing their agenda and will do what they need to in order to maximize that. Often this conflicts with doing the right thing...”
<i>NMP Application </i></h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>